Oracle Virtual Directory CVE-2018-3253 Remote Security Vulnerability

Oracle Virtual Directory is prone to a remote security vulnerability in Virtual Directory Manager.

The vulnerability can be exploited over the 'HTTP' protocol.

This vulnerability affects the following supported versions:
11.1.1.7.0, 11.1.1.9.0


 

Privacy Statement
Copyright 2010, SecurityFocus